<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;e_WWYa4aTo2pZg-U5x21Dq:APA91bE_PdGIak0kPdyMNMIUn3zky48Zq7lrYPSy1FRTb9yFJIDlz1U0Ulrz3so_EWs6JzVmmtTuchfrPpM1Bdh3icD5u3netXmhRQHjAScy1L1DBNw7exo&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755748718119}</string>
</map>
